﻿@charset "utf-8";

@media only screen and (max-width:720px) {
    .boxArmaTerritorio {
        display: none;
    }

    #barraw8,
    #barraw8Close,
    #barraw8Open,
    #clock,
    div.motto,
    span.accapo {
        display: none
    }

    .ftCn,
    .ftDx {
        text-align: center
    }

    a.ah3,
    a.menu,
    div.allMob a,
    div.submenu,
    div.submenu:hover {
        text-decoration: none
    }

    div.central,
    div.cerca,
    div.welcomeMobile,
    span.motto {
        position: relative
    }

    .footable,
    .t0 {
        border-spacing: 0
    }

    body {
        background-color: #fff;
        width: 100%;
        font-family: Segoe UI, Lucida Grande, Optima-Regular, Verdana, sans-serif;
        font-size: 100%;
        color: #333;
        margin: 0;
        padding: 0
    }

    div.welcomeMobile,
    div.welcomeMobile a {
        color: #fff !important
    }

    div.welcomeMobile {
        width: 250px;
        clear: both;
        top: 3px;
        font-size: .6em
    }

    div.titlecarabinieri,
    span.motto {
        font-style: oblique;
        color: #fff;
        font-weight: 700
    }

    a.ah3 {
        line-height: 2em
    }

    div.containercerca {
        background-color: #0A1A54;
        width: 100%;
        margin: 0;
        padding: 0;
        border: 1px solid #0A1A54
    }

    div.fixedcerca {
        width: 100%;
        margin: 0;
        background-image: none
    }

    div.titlecarabinieri {
        background-image: url(/images/default-source/icone/logomob.png);
        background-position: 10px 2px;
        background-repeat: no-repeat;
        font-size: 1em;
        padding: 8px 0 4px 70px;
        margin: 2px 0 0
    }

        div.titlecarabinieri a {
            display: block
        }

    h1 {
        display: inline
    }

        h1 a {
            font-size: 1.2em;
            font-weight: 700
        }

    span.motto {
        left: -70px;
        font-size: 1em;
        padding-left: 4px
    }

    div.cerca {
        float: right;
        top: -24px;
        right: 10px;
        padding-top: 0;
        width: 35%;
        z-index: 200000
    }

    .ftCn {
        font-size: .7em
    }

    .ftDx {
        padding-top: 6px
    }

    .chkSrc {
        display: none
    }

    .SearchText {
        float: left;
        width: 70%;
        line-height: 1em;
        margin-top: -16px;
        padding: 0
    }

    .SearchButton {
        cursor: pointer;
        font-size: 0;
        color: #FFF;
        height: 20px;
        width: 24px;
        background: url(../img/find.png) no-repeat Transparent;
        padding: 0;
        margin: -14px 0 0;
        float: right;
        border: none
    }

    div.container {
        width: 100%;
        margin: 0;
        padding: 0;
        background-color: #fff
    }

    div.header {
        border-top: 1px solid #fff;
        width: 100%
    }

    div.openmenu {
        width: 96%;
        background-color: #8d8d8d;
        color: #fff;
        display: block;
        padding: 2%;
        cursor: pointer;
        border-bottom: 1px solid #ccc
    }

    ul.menu {
        margin: 0;
        padding: 0;
        display: none
    }

    li.menuHome,
    li.menuHomeActive {
        display: none;
        background-image: none
    }

    li.menu,
    li.menuActive {
        display: list-item;
        list-style-type: none;
        margin: 0;
        padding: 0
    }

    div.showComunicati,
    div.showNews {
        display: none;
        background-color: #fff
    }

    ul.showComunicati,
    ul.showNews {
        width: 98%;
        text-align: left;
        margin: 0 1%;
        padding: 0;
        display: block
    }

        ul.showComunicati li,
        ul.showNews li {
            display: list-item;
            list-style-type: none;
            margin: 0;
            padding: 0 4px;
            font-size: .8em;
            line-height: 1.6em;
            border-bottom: 1px dotted #9a2020;
            color: #000
        }

            ul.showComunicati li a,
            ul.showNews li a {
                color: #000;
                text-decoration: none
            }

    div.menuFirstArma,
    div.menuFirstCittadino,
    div.menuFirstCommunity,
    div.menuFirstConcorsi,
    div.menuFirstContatti,
    div.menuFirstEditoria,
    div.menuFirstPersonale {
        font-size: 1em;
        border-bottom: 1px solid #ccc;
        width: 97%;
        padding: 2%;
        background-color: #8d8d8d;
        color: #fff;
        text-align: left;
        background-image: none;
        cursor: pointer
    }

    div.titlesubmenu,
    ul.itemsubmenu li a {
        color: #333;
        font-size: 1em;
        cursor: pointer
    }

    .boxTestoFocus,
    .showTextFocus img,
    .sliderImage {
        text-align: center
    }

    div.containersubmenu {
        display: none;
        background-color: #ccc;
        height: auto
    }

    ul.boxsubmenu {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #ccc
    }

        ul.boxsubmenu li,
        ul.itemsubmenu li {
            border-bottom: 1px solid #8D8D8D;
            list-style-type: none
        }

        ul.boxsubmenu li {
            display: list-item
        }

    div.titlesubmenu {
        padding: 2%
    }

    ul.itemsubmenu {
        display: none;
        margin: 0;
        padding: 0;
        background-color: #fff
    }

        ul.itemsubmenu li {
            display: list-item
        }

    div.banner,
    div.boxComunicati,
    div.boxNews {
        display: none
    }

    ul.itemsubmenu li a {
        padding: 5%;
        width: 100%
    }

    div.submenu,
    div.submenu:hover {
        cursor: pointer;
        padding: 2% 2% 2% 3%
    }

    div.allMob {
        padding: 10px
    }

        div.allMob a {
            color: #9a2020
        }

            div.allMob a:hover {
                text-decoration: underline
            }

    div.banner {
        background-image: none
    }

    div.central {
        clear: both;
        width: 100%
    }

    div.boxAppuntamenti,
    div.boxConcorsi,
    div.boxFocus,
    div.boxGare,
    div.boxServiziCittadino,
    div.boxVetrina {
        clear: both;
        width: 100%;
        border-bottom: 1px solid #ccc;
        padding: 6px 0 12px 1%
    }

    div.mobNews,
    div.mobNewsOff {
        float: left
    }

    div.mobComunicati,
    div.mobComunicatiOff {
        float: right
    }

    div.mobComunicati,
    div.mobComunicatiOff,
    div.mobNews,
    div.mobNewsOff {
        text-align: center;
        width: 49.9%;
        padding: 6px 0;
        cursor: pointer
    }

    .showTextFocus,
    .sliderImage {
        border: 1px solid #f0f0f0;
        width: 80%
    }

    div.mobComunicati,
    div.mobNews {
        background-color: #9a2020;
        color: #fff
    }

    div.mobComunicatiOff,
    div.mobNewsOff {
        background-color: #ccc;
        color: #fff
    }

    .showTextFocus div,
    .sliderImage span {
        background-color: #f0f0f0;
        font-size: 12px
    }

    .showTextFocus img {
        display: block;
        margin: 10px auto
    }

    .showTextFocus {
        margin: 0 auto
    }

        .showTextFocus div {
            padding: 15px 13px;
            color: #333
        }

        .showTextFocus a {
            color: #000;
            font-size: 12px
        }

    .docContenitore {
        clear: both
    }

    .sliderImage {
        padding-left: 0;
        padding-top: 0;
        margin: 0 auto 10px;
        list-style: none
    }

        .sliderImage img {
            margin: 10px 0
        }

        .sliderImage span {
            padding: 15px 13px;
            color: #333;
            display: block;
            text-align: left
        }

    .bannerContainer,
    div.boxImg,
    div.centravideo {
        display: none
    }

    .sliderImage a {
        color: #333
    }

    h3,
    h3.small {
        color: #575656;
        border-bottom: none !important;
        line-height: 1em !important;
        font-weight: 400
    }

    .sliderImage span strong {
        font-size: 12px
    }

    div.clear {
        border: none !important
    }

    #sliderFocusContent,
    #sliderVetrinaContent {
        margin: 0;
        padding: 0
    }

    div.boxTestoVetrina {
        text-align: center
    }

    div.boxTitolo,
    div.boxTitoloG {
        text-align: left
    }

    h3.small {
        margin: 0
    }

    p.bottom {
        margin: 0;
        color: #9A2020
    }

    p.bottomSmall {
        margin: 0;
        padding: 6px
    }

    div.footer {
        width: 90%;
        padding: 20px 20px 0
    }

    ul.evidenza {
        width: 90%;
        display: block;
        padding: 0;
        margin: 0;
        font-size: .7em
    }

    div.titlemultimedia,
    li.footerbottomcopy,
    ul.footerbottom {
        text-align: center;
        width: 100%
    }

    ul.evidenza li {
        list-style-type: none;
        line-height: 2em;
        border-bottom: 1px solid #ddd
    }

        ul.evidenza li img {
            display: none;
            padding-top: 6px
        }

        ul.evidenza li a {
            color: #333;
            text-decoration: none;
            padding-left: 10px;
            display: inline-block;
            vertical-align: top
        }

            ul.evidenza li a:hover {
                text-decoration: underline
            }

    .ListaAllegati a,
    td.tabellaD a,
    td.tabellaP a,
    ul.footerbottom li a {
        text-decoration: none
    }

    ul.menuFooter {
        display: none
    }

    ul.footerbottom {
        margin: 20px auto;
        margin-bottom: 0 !important;
        padding: 0;
        font-size: .7em;
        color: #333;
        line-height: 2em
    }

        ul.footerbottom li {
            display: inline;
            padding: 0 4px
        }

            ul.footerbottom li img {
                display: none
            }

            ul.footerbottom li a {
                color: #333
            }

                ul.footerbottom li a:hover {
                    text-decoration: underline
                }

    li.footerbottomcopy {
        float: left;
        display: block;
        margin-top: 20px;
        margin-bottom: 10px
    }

    h1.boxTesto {
        font-size: 1.2em;
        font-weight: 400
    }

    div.boxServiziCittadino div.boxImg {
        background-color: #1947A3;
        border: 1px solid #1947A3
    }

    img.inText {
        float: left;
        padding: 0 4px 4px 0
    }

    ul.box {
        margin: 0;
        padding-left: 4px
    }

        ul.box li {
            list-style-type: none;
            padding-top: 6px
        }

    div.goTo {
        padding: 0 0 4px;
        position: absolute;
        bottom: 0;
        right: 10px
    }

    h1.boxComunicati,
    h1.boxNews {
        margin: 0;
        color: #9A2020;
        padding: 6px
    }

    h1.boxNews {
        font-size: 1.2em;
        font-weight: 700
    }

        h1.boxComunicati img,
        h1.boxNews img {
            display: none
        }

    span.red {
        color: #fff
    }

    div.titlemultimedia {
        font-size: 1.4em;
        color: #fff;
        vertical-align: top;
        background-color: #0a1a54;
        padding-top: 8px
    }

    img.accedi {
        padding-left: 30px
    }

    img.copyright {
        margin: 0 4px -4px 10px
    }

    div.extraFooter img {
        padding-right: 10px
    }

    div.countdown {
        float: left;
        background-color: #333;
        opacity: .7;
        width: 96%;
        height: 54px;
        padding: 0 0 0 40px;
        color: #fff;
        z-index: 20;
        position: absolute;
        top: 256px
    }

    div.dataOdierna {
        float: left;
        padding-top: 20px
    }

    div.bicentenario {
        float: right;
        padding: 10px 10px 0 20px;
        width: 25%;
        text-align: right
    }

    .dash .digit,
    .dash2 .digit {
        font-weight: 400;
        padding-top: 4px
    }

    span.spazio {
        padding-left: 10px
    }

    #countdown_dashboard {
        float: right;
        margin-top: 12px;
        padding-right: 2px
    }

    .dash,
    .dash .digit,
    .dash2,
    div.ss-controls {
        float: left
    }

    .dash {
        width: 35px;
        height: 30px;
        background: url(../img/dash.png) no-repeat;
        margin-left: 10px;
        position: relative;
        top: -6px
    }

        .dash .digit {
            font-size: 15pt;
            width: 17px;
            text-align: center;
            color: #333;
            position: relative
        }

    .dash_title {
        position: absolute;
        display: block;
        top: 30px;
        right: 0;
        font-size: 9pt;
        color: #fff;
        letter-spacing: 2px
    }

    .dash2 {
        width: 52px;
        height: 30px;
        background: url(../img/dash3.png) no-repeat;
        margin-left: 20px;
        position: relative;
        top: -6px
    }

    div.ServiziInt div.titoliBluServ,
    div.subMenuTitle,
    div.subMenuTitleCerc,
    div.subMenuTitlearc,
    div.subMenuTitleflt,
    div.subMenuTitleind {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f3), to(#dcdcdc));
        background-image: -webkit-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -moz-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -ms-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -o-linear-gradient(top, #f4f4f3, #dcdcdc);
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset
    }

    .dash2 .digit {
        font-size: 15pt;
        float: left;
        width: 17px;
        text-align: center;
        color: #333;
        position: relative
    }

    .dev_comment {
        font-size: 14pt;
        color: #777;
        text-align: center;
        font-style: italic;
        margin: 40px 10px
    }

    .faded {
        color: #999
    }

    div.tableContainer {
        overflow: hidden;
        font-size: .9em;
        width: 100%
    }

    div.bread {
        margin-top: 10px;
        margin-bottom: 30px;
        /*list-style: none;*/
    }

    .rsmTemplate {
        height: 20px
    }

    .divTitoloSuperiore {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 6px;
        color: #9a2020;
        font-weight: 700
    }

    .docBody,
    .docboxRight {
        margin-left: 4px;
        font-size: .8em
    }

    .docboxRight {
        width: 95.3%
    }

    .docBody {
        margin-top: 0;
        width: 98%
    }

    div.ServiziInt div.titoliBluServ,
    div.subMenuTitle,
    div.subMenuTitleCerc,
    div.subMenuTitlearc,
    div.subMenuTitleflt,
    div.subMenuTitleind,
    span.TitoloListaAllegati {
        font-size: .9em;
        background-color: #dcdcdc;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
        width: 100%;
        margin-top: 4px;
        font-weight: 700
    }

    div.subMenuTitle,
    div.subMenuTitleCerc,
    div.subMenuTitlearc,
    div.subMenuTitleflt,
    div.subMenuTitleind {
        border: 1px solid #ccc;
        border-radius: 6px 6px 0 0;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        padding: 10px 2px 10px 10px;
        background-image: linear-gradient(to bottom, #f4f4f3, #dcdcdc);
        box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset
    }

    .docSubMenuDivCerc,
    .docboxRight .docSubMenuDiv,
    .docboxRight .docSubMenuDivArc,
    .docboxRight .docSubMenuDivFlt,
    .docboxRight .docSubMenuDivInd {
        display: none;
        border: 1px solid #ccc;
        width: 100%;
        padding: 10px 2px 20px 10px;
        border-top: none
    }

    .docContenitore .docTitolo {
        color: #9a2020;
        padding-left: 4px
    }

    .galleria-container {
        display: none
    }

    div.ServiziInt div.titoliBluServ {
        border: 1px solid #ccc;
        border-radius: 6px 6px 0 0;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        padding: 10px 2px 10px 10px;
        background-image: linear-gradient(to bottom, #f4f4f3, #dcdcdc);
        box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset
    }

    div.ServiziInt div.testo,
    div.ServiziInt div.testoStrumenti {
        display: none;
        border: 1px solid #ccc;
        width: 100%;
        padding: 10px 2px 20px 10px;
        border-top: none
    }

    .ListaAllegati a:hover {
        text-decoration: underline
    }

    span.TitoloListaAllegati {
        border: 1px solid #ccc;
        border-radius: 6px 6px 0 0;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        padding: 10px 2px 10px 10px;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f3), to(#dcdcdc));
        background-image: -webkit-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -moz-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -ms-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -o-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: linear-gradient(to bottom, #f4f4f3, #dcdcdc);
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        color: #333
    }

    .sfLargeIcns {
        display: none;
        border: 1px solid #ccc;
        width: 100%;
        padding: 10px 2px 20px 10px;
        border-top: none
    }

    img.imgDx,
    img.imgSx {
        width: 50%;
        height: 50%;
        /*max-width:200px;max-height:200px*/
    }

    .footable {
        margin-top: 4px;
        border-collapse: separate;
        width: 100%;
        border: 1px solid #ccc;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        color: #444
    }

        .footable a {
            text-decoration: underline !important
        }

        .footable.breakpoint > tbody > tr > td.expand {
            background: url(../img/plus.png) 5px center no-repeat;
            padding-left: 40px
        }

        .footable.breakpoint > tbody > tr.footable-detail-show > td.expand {
            background: url(../img/minus.png) 5px center no-repeat
        }

        .footable.breakpoint > tbody > tr.footable-row-detail {
            background: #eee
        }

        .footable > tbody > tr:hover {
            background: #fbf8e9
        }

        .footable > tfoot > tr > td,
        .footable > tfoot > tr > th,
        .footable > thead > tr > td,
        .footable > thead > tr > th {
            background-color: #dce9f9;
            -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
            text-shadow: 0 1px 0 rgba(255, 255, 255, .5)
        }

        .footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
            cursor: pointer
        }

        .footable > tbody > tr > td,
        .footable > thead > tr > th {
            border-left: 1px solid #ccc;
            border-top: 1px solid #ccc;
            padding: 10px;
            text-align: left
        }

            .footable > tbody > tr > td.footable-cell-detail,
            .footable > tbody > tr > td.footable-first-column,
            .footable > thead > tr > td.footable-first-column,
            .footable > thead > tr > th.footable-first-column {
                border-left: none
            }

        .footable > thead > tr > td,
        .footable > thead > tr > th {
            background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
            background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: linear-gradient(to bottom, #ebf3fc, #dce9f9);
            box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
            border-top: none
        }

        .footable > thead > tr:first-child > td.footable-first-column,
        .footable > thead > tr:first-child > th.footable-first-column {
            -moz-border-radius: 6px 0 0;
            -webkit-border-radius: 6px 0 0;
            border-radius: 6px 0 0
        }

        .footable > thead > tr:first-child > td.footable-last-column,
        .footable > thead > tr:first-child > th.footable-last-column {
            -moz-border-radius: 0 6px 0 0;
            -webkit-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0
        }

        .footable > thead > tr:first-child > td.footable-first-column.footable-last-column,
        .footable > thead > tr:first-child > th.footable-first-column.footable-last-column {
            -moz-border-radius: 6px 6px 0 0;
            -webkit-border-radius: 6px 6px 0 0;
            border-radius: 6px 6px 0 0
        }

        .footable > tbody > tr:last-child > td.footable-first-column {
            -moz-border-radius: 0 0 0 6px;
            -webkit-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px
        }

        .footable > tbody > tr:last-child > td.footable-last-column {
            -moz-border-radius: 0 0 6px;
            -webkit-border-radius: 0 0 6px;
            border-radius: 0 0 6px
        }

        .footable > tbody > tr:last-child > td.footable-first-column.footable-last-column {
            -moz-border-radius: 0 0 6px 6px;
            -webkit-border-radius: 0 0 6px 6px;
            border-radius: 0 0 6px 6px
        }

        .footable > tbody img {
            vertical-align: middle
        }

        .footable > tfoot > tr > td,
        .footable > tfoot > tr > th {
            background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
            background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
            background-image: linear-gradient(to bottom, #ebf3fc, #dce9f9);
            box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
            border-top: 1px solid #ccc;
            padding: 10px
        }

    .FormLoginRx li .sfTxtLbl {
        font-weight: 700;
        padding: 10px 0;
        font-size: 1em;
        color: #333;
        background-color: #ccc;
        width: 97.5% !important;
        display: block;
        border: 1px solid #ccc
    }

    .subMenuTitleLogin {
        font-size: .9em;
        font-weight: 700;
        width: 100%;
        border: 1px solid #ccc;
        border-radius: 6px 6px 0 0;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        padding: 10px 2px 10px 10px;
        margin-top: 4px;
        background-color: #dcdcdc;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f3), to(#dcdcdc));
        background-image: -webkit-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -moz-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -ms-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: -o-linear-gradient(top, #f4f4f3, #dcdcdc);
        background-image: linear-gradient(to bottom, #f4f4f3, #dcdcdc);
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5)
    }

    .FormLoginRxLogin {
        display: none;
        border: 1px solid #ccc;
        width: 100%;
        padding: 10px 2px 20px 10px;
        border-top: none
    }

        .FormLoginRxLogin input[type=password],
        .FormLoginRxLogin input[type=text] {
            width: 92%;
            background-color: #f6f6f6;
            border: 1px solid #ccc;
            margin-top: 4px;
            margin-bottom: 10px;
            padding: 4px 0
        }

    .docBoxRightTopSpace {
        margin-top: 0
    }

    div.content {
        max-width: 600px;
        margin-top: -30px
    }

        div.content a,
        div.navigation a {
            text-decoration: none;
            color: #777
        }

            div.content a:active,
            div.content a:focus,
            div.content a:hover,
            div.submenu a,
            div.submenu a:hover {
                text-decoration: underline
            }

    div.controls {
        margin-top: 5px;
        height: 23px;
        max-width: 600px
    }

        div.controls a {
            padding: 5px
        }

    div.nav-controls {
        float: right
    }

    div.slideshow-container {
        position: relative;
        clear: both;
        height: 250px;
        width: 100%;
        text-align: center
    }

    div.loader {
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(../img/loader.gif);
        background-repeat: no-repeat;
        background-position: center;
        width: 315px;
        height: 230px
    }

    div.slideshow {
        position: relative;
        padding-left: 20px
    }

        div.slideshow span.image-wrapper {
            display: block;
            top: 0;
            left: 0
        }

        div.slideshow a.advance-link {
            display: block;
            width: 630px;
            height: 460px;
            text-align: center
        }

            div.slideshow a.advance-link:active,
            div.slideshow a.advance-link:hover,
            div.slideshow a.advance-link:visited {
                text-decoration: none
            }

        div.slideshow div {
            width: 50%;
            height: 50%;
            max-height: 700px;
            max-width: 700px
        }

    div.download {
        clear: both;
        position: relative;
        width: 50px
    }

    div.caption-container {
        position: relative;
        clear: left;
        min-height: 125px;
        max-width: 600px
    }

    span.image-caption {
        display: block;
        position: absolute;
        width: 620px;
        top: 0;
        left: 0
    }

    div.caption {
        padding: 12px;
        max-width: 350px
    }

    div.image-title {
        font-weight: 700;
        font-size: .9em;
        width: 80%
    }

    div.image-desc {
        line-height: 1.3em;
        padding-top: 12px;
        width: 80%
    }

    div.navigation,
    ul.thumbs {
        display: none
    }

        div.navigation div.top {
            margin-bottom: 12px;
            height: 11px;
            margin-top: 16px
        }

    div.center_cropped {
        width: 75px;
        height: 75px;
        background-position: center center
    }

    div.center_cropped_gallery {
        width: 620px;
        height: 445px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center
    }

    .sf_pagerNumericPhoto {
        display: block
    }

        .sf_pagerNumericPhoto a:active,
        .sf_pagerNumericPhoto a:hover,
        .sf_pagerNumericPhoto a:link,
        .sf_pagerNumericPhoto a:visited {
            padding: 1px 6px;
            color: #9a2020;
            border: 1px solid #fff;
            margin-left: -4px;
            text-decoration: none
        }

        .sf_pagerNumericPhoto a:hover {
            border-color: #9a2020
        }

        .sf_pagerNumericPhoto a.sf_PagerCurrent2:active,
        .sf_pagerNumericPhoto a.sf_PagerCurrent2:hover,
        .sf_pagerNumericPhoto a.sf_PagerCurrent2:link,
        .sf_pagerNumericPhoto a.sf_PagerCurrent2:visited {
            background-color: #9a2020;
            border-color: #9a2020;
            color: #fff;
            cursor: default
        }

    div.pagination {
        clear: both;
        display: block
    }

        div.pagination a,
        div.pagination span.current,
        div.pagination span.ellipsis {
            display: block;
            float: left;
            margin-right: 2px;
            padding: 4px 7px 2px;
            border: 1px solid #fff
        }

    .sfSubmitBtn,
    .sfSubmitBtnWrp,
    .sfregisterSaveLnk {
        /*float: left !important*/
    }

    div.pagination a:hover {
        text-decoration: none;
        border: 1px solid #9a2020
    }

    div.pagination span.current {
        font-weight: 700;
        background-color: #9a2020;
        border-color: #9a2020;
        color: #fff
    }

    div.pagination span.ellipsis {
        border: none;
        padding: 5px 0 3px 2px
    }

    .divEventiSpacer {
        display: none
    }

    div.SommarioColonna {
        text-align: center;
        width: 70%
    }

    div.SommarioColonna2,
    div.SommarioColonnaCentrale,
    div.SommarioColonnaCentrale2,
    div.SommarioColonnaCentrale3 {
        width: 70%;
        margin: auto
    }

    .sfregisterSaveLnk {
        background-color: #ccc !important;
        border: 2px solid #000;
        padding: 10px 0;
        width: 100%;
        font-weight: 700
    }

    .sfregisterFormWrp .sfregisterField .sfTxtLbl {
        font-weight: 700 !important;
        padding: 10px 0;
        font-size: 1em;
        color: #333;
        background-color: #ccc;
        width: 48% !important;
        display: block;
        border: 1px solid #ccc
    }

    .sfregisterFormWrp .sfregisterField .sfTxt {
        width: 48% !important;
        background-color: #f6f6f6;
        border: 1px solid #ccc
    }

    .sfSubmitBtnWrp {
        width: 48% !important
    }

    .FaqNumeroDate {
        float: none !important;
        width: 100% !important
    }

    .FaqDomandaDate {
        width: 98% !important
    }

    .Faq {
        width: 100% !important
    }

    .FaqRispostaDate {
        margin: 0 !important;
        width: 98% !important
    }

    .CatalogoFotograficoPagerContainerInterno {
        position: absolute;
        margin-left: 16px
    }

    .ft1,
    .page_3 {
        position: relative
    }

    .CatalogoFotograficoPagerLabel {
        display: block;
        float: left;
        margin-right: 10px
    }

    .rdpWrap {
        float: left !important
    }

    .CatalogoFotograficoCarica {
        margin-bottom: 20px
    }

    .sfforumNewThreadName .sfTxtLbl {
        width: 40% !important
    }

    .sfforumNewThreadName .sfTxt {
        width: 41%
    }

    .reLayoutWrapper {
        width: 65% !important
    }

    .sfSubmitBtnWrp {
        margin-left: 20px
    }

    .ToggleAdvancedToolbars {
        margin-left: -450px
    }

    .reToolbar {
        width: 100px;
        margin-left: -50px !important
    }

    .sfError2 {
        color: red;
        padding-left: 20px;
        background: url(../Images/sfIcons.gif) 0 -497px no-repeat;
        margin-top: 10px;
        margin-bottom: 5px;
        padding-bottom: 3px;
        font-size: .8em;
        margin-left: 20px
    }

    .rtsLI,
    .rtsLI.rtsLast,
    .rtsLink {
        background-image: none !important
    }

    .sfforumReplyThreadContent {
        clear: both;
        margin-left: 0 !important
    }

    .sfforumsReplyToTitle {
        display: block !important
    }

    .ToggleAdvancedToolbars,
    .sforderBtnskWrp .sfPrint {
        display: none
    }

    .searchBtnDx {
        width: 60% !important
    }

    .searchText {
        width: 80%
    }

    .divCercaContainer {
        float: none
    }

    .searchDropdownList {
        width: 80%;
        margin-left: 40px
    }

    .sfproductsList .sfproductTmbWrp {
        width: 180px;
        height: 150px;
        overflow: hidden;
        text-align: center;
        margin-right: 0
    }

    .sfproductsList {
        text-align: center
    }

    .sfproductDetails .sfproductImgsWrp {
        float: none;
        text-align: center;
        overflow: hidden;
        width: 100%
    }

    .sfproductDetails .sfproductInfoWrp {
        margin-left: 15px;
        margin-right: 15px
    }

    .sfproductDetailsWrp {
        margin-top: 0
    }

    .sfcheckoutMulitPage .sfcheckoutPreviewAddress {
        float: none
    }

    .sfcheckoutMulitPage .sfcheckoutPreviewProduct {
        margin-left: 0
    }

    .sfcheckoutMulitPage .sfcheckoutPreviewWrp {
        margin-left: 5px
    }

    .sforderDetailsWrp .sforderBriefInfoWrp,
    .sfordersListWrp .sforderBriefInfoWrp {
        float: none;
        width: 180px
    }

    .rtsLI,
    .rtsLI.rtsLast,
    .rtsOut {
        width: 100% !important
    }

    .sforderDetailsWrp .sfordersListDetailView,
    .sfordersListWrp .sfordersListDetailView {
        margin-left: 0;
        padding-left: 5px;
        min-height: 220px;
        border-left: 0
    }

    .rtsLI,
    .rtsLI.rtsLast,
    .rtsUL {
        display: list-item !important;
        float: none !important
    }

    .orderAlternate .sfItmOptionsCol,
    .orderAlternate .sfItmQuantityCol,
    .orderAlternate .sfItmTitleCol,
    .orderAlternate .sfProductTmbWrpSys {
        border-color: #fff
    }

    .rtsUL {
        border-left: none !important
    }

    .rtsLI {
        border-bottom: none !important;
        border-collapse: collapse !important
    }

        .rtsLI.rtsLast {
            border-bottom: 1px solid #ccc !important
        }

    .galleria-errors,
    .p13,
    .zoomCheck {
        display: none
    }

    .rtsLink {
        text-align: left !important
    }

    .sfshippingOptionsWrp {
        margin-right: 0 !important
    }

    .sfcheckoutStepSubTitle {
        padding-top: 10px !important
    }

    .page_3,
    .page_3 .id_1,
    .page_3 .id_2 {
        padding: 0;
        overflow: hidden
    }

    .sfcheckoutPreviewAddress {
        float: none !important;
        width: 94% !important
    }

    .rgMasterTable {
        width: 88% !important
    }

    .sfItmQuantityCol,
    .sfItmTitleCol,
    .sfItmTmbCol {
        width: 25% !important
    }

    .sfItmOptionsCol {
        width: 75% !important
    }

    .RadGrid_Basic thead th {
        width: 25% !important;
        color: #000
    }

    .ft0,
    .ft1 {
        color: #231f20
    }

    .cross {
        text-align: center;
        margin-top: 20px
    }

    .colDx,
    .colSx {
        float: none;
        width: 100%;
        margin: 0
    }

    .page_3 .id_2 .id_2_1,
    .page_3 .id_2 .id_2_2 {
        float: left;
        border: none;
        width: 100%
    }

    .page_3 {
        border: none;
        width: 100%;
        margin: 0 auto
    }

        .page_3 .id_1 {
            margin: 0 0 15px;
            border: none
        }

        .page_3 .id_2 {
            margin: 0;
            border: none
        }

            .page_3 .id_2 .id_2_1 {
                margin: 0 20px 0 0;
                padding: 0;
                overflow: hidden
            }

            .dclr,
            .page_3 .id_2 .id_2_2 {
                margin: 0;
                padding: 0;
                overflow: hidden
            }

    .dclr {
        clear: both;
        float: none;
        height: 1px
    }

    .ft0 {
        font: 700 17px 'Times New Roman';
        line-height: 19px
    }

    .ft1 {
        font: 80px 'Times New Roman';
        line-height: 26px
    }

    .ft2,
    .ft3 {
        font: 16px 'Times New Roman';
        color: #231f20
    }

    .ft2 {
        line-height: 19px
    }

    .ft3 {
        line-height: 20px
    }

    .ft4 {
        font: 16px 'Times New Roman';
        color: #231f20;
        line-height: 21px
    }

    .ft5 {
        font: italic 16px 'Times New Roman';
        color: #231f20;
        line-height: 21px
    }

    .ft6 {
        font: italic 15px 'Times New Roman';
        color: #231f20;
        line-height: 22px
    }

    .ft7 {
        font: 15px 'Times New Roman';
        color: #231f20;
        line-height: 22px
    }

    .ft8 {
        font: 17px 'Times New Roman';
        color: #231f20;
        line-height: 21px
    }

    .ft9 {
        font: 17px 'Times New Roman';
        color: #231f20;
        line-height: 19px
    }

    .ft11,
    .ft13,
    .ft14,
    .ft15,
    .ft16,
    .ft20,
    .ft21 {
        color: #2e3092
    }

    .ft11 {
        font: 11px Times;
        line-height: 9px
    }

    .ft12 {
        font: 1px 'Times New Roman';
        line-height: 1px
    }

    .ft13 {
        font: 700 19px Times;
        line-height: 14px
    }

    .ft14 {
        font: 28px Times;
        line-height: 22px;
        vertical-align: bottom
    }

    .ft15 {
        font: 28px Times;
        line-height: 22px
    }

    .ft16 {
        font: 16px Times;
        line-height: 19px
    }

    .ft17,
    .ft18 {
        font: 1px 'Times New Roman'
    }

    .ft17 {
        line-height: 3px
    }

    .ft18 {
        line-height: 5px
    }

    .ft19 {
        font: 1px 'Times New Roman';
        line-height: 4px
    }

    .ft20 {
        font: 700 16px Times;
        line-height: 19px
    }

    .ft21 {
        font: 700 12px Times;
        line-height: 15px
    }

    .ft22,
    .ft23,
    .ft25,
    .ft27,
    .ft28 {
        color: #231f20
    }

    .ft22 {
        font: italic 16px 'Times New Roman';
        line-height: 19px
    }

    .ft23 {
        font: 16px 'Times New Roman';
        line-height: 17px
    }

    .ft24 {
        font: 1px 'Times New Roman';
        line-height: 17px
    }

    .ft25 {
        font: 16px 'Times New Roman';
        line-height: 18px
    }

    .ft26 {
        font: 1px 'Times New Roman';
        line-height: 18px
    }

    .ft27 {
        font: 14px 'Times New Roman';
        line-height: 16px
    }

    .ft28 {
        font: italic 14px 'Times New Roman';
        line-height: 16px
    }

    .ft29 {
        font: italic 16px 'Times New Roman';
        color: #2e3092;
        line-height: 19px
    }

    .ft30 {
        font: italic 17px 'Times New Roman';
        color: #231f20;
        line-height: 19px
    }

    .p13 {
        text-align: right;
        padding-right: 81px;
        margin-top: 0;
        margin-bottom: 0;
        white-space: nowrap
    }

    .p14 {
        text-align: left;
        margin-top: 0;
        margin-bottom: 0
    }

    .p15,
    .p16,
    .p17 {
        text-align: right;
        margin-top: 0;
        white-space: nowrap;
        margin-bottom: 0
    }

    .p15 {
        padding-right: 1px
    }

    .p18 {
        text-align: left;
        padding-right: 53px;
        margin-top: 0;
        margin-bottom: 0
    }

    .p19 {
        text-align: right;
        margin-top: 0;
        margin-bottom: 0;
        white-space: nowrap
    }

    .p20 {
        text-align: left;
        margin-top: 20px;
        margin-bottom: 0
    }

    .td0,
    .td1,
    .td2,
    .td3,
    .td4,
    .td5,
    .td6,
    .td7,
    .td8 {
        margin: 0;
        padding: 0;
        vertical-align: bottom
    }

    .td1 {
        width: 41px
    }

    .td2 {
        width: 235px
    }

    .td3 {
        width: 118px
    }

    .td4 {
        width: 115px
    }

    .t0,
    .t1 {
        width: 100%
    }

    .tdSubtitle {
        border-bottom: 3px solid #2e3092
    }

    .tr0 {
        height: 19px
    }

    .tr1 {
        height: 22px
    }

    .tr2 {
        height: 25px
    }

    .tr3 {
        height: 3px
    }

    .tr4 {
        height: 5px
    }

    .tr5 {
        height: 4px
    }

    .t0 {
        font: 700 12px Times;
        color: #2e3092;
        padding: 0
    }

    .t1 {
        font: italic 16px;
        color: #231f20;
        padding: 0;
        border-spacing: 0
    }

    .t2,
    .t3 {
        width: 100%;
        font: 16px;
        padding: 0;
        border-spacing: 0;
        color: #231f20
    }

    .t3 {
        margin-top: 11px
    }

    td.rigaRassegna,
    td.rigaRassegnaBlu {
        text-align: left;
        font: 16px 'Times New Roman'
    }

    .sfContentBlock p {
        margin-bottom: 0
    }

    td.rigaRassegna {
        padding: 5px;
        color: #231f20
    }

    td.rigaRassegnaBlu {
        padding: 5px;
        color: #2e3092;
        font-style: italic
    }

    td.rigaRassegnaPagina {
        padding: 5px;
        text-align: right;
        vertical-align: bottom;
        font: 14px 'Times New Roman';
        color: #231f20
    }

    span.rigaRassegna,
    span.rigaRassegnaBlu {
        text-align: left;
        font: 16px 'Times New Roman'
    }

    span.rigaRassegna {
        color: #231f20
    }

    span.rigaRassegnaBlu {
        color: #2e3092 !important;
        font-style: italic
    }

    span.rigaRassegnaPagina {
        padding: 5px;
        text-align: right;
        vertical-align: bottom;
        font: 14px 'Times New Roman';
        color: #231f20
    }

    .rcCaptchaAudioLink,
    .rcRefreshImage {
        margin-left: 20px;
        font-size: 16px;
        color: #fff;
        line-height: 1.5em;
        background-repeat: no-repeat;
        height: 30px;
        padding-left: 40px;
        width: 120px;
        float: left
    }

    .rcRefreshImage {
        display: block;
        background-image: url(../img/Data-Synchronize.png)
    }

        .rcRefreshImage:hover {
            background-image: url(../img/Data-Synchronize-hover.png)
        }

    .rcCaptchaAudioLink:hover {
        background-image: url(../img/Volume-Speaker-hover.png)
    }

    .rcCaptchaAudioLink {
        display: block;
        background-image: url(../img/Volume-Speaker.png)
    }

    .rcCaptchaImage {
        float: left
    }

    .rcCaptchaLabel {
        display: block
    }

    .liMenuNavigation a,
    .liMenuNavigation a:hover {
        padding: 0 !important
    }

    .boxhprss {
        display: none
    }

    #topMsgBlock {
        width: 100%;
        text-align: left;
        font-size: 11px;
        margin: 0 auto
    }

    .imgTitleOrizz {
        float: left;
        margin-top: -15px;
        font-size: 1.2em;
        text-align: center;
        font-weight: 700
    }

    div.titoloPagina {
        font-size: 1.6em;
        margin-top: 20px;
        margin-left: 0;
        margin-bottom: 20px;
        color: #9a2020
    }

    .ContainerGalleryOrizz {
        margin-left: auto;
        margin-right: auto
    }

    .VisibleOnMobile {
        display: inline
    }

    .barraw8Mobile {
        display: block;
        background-color: #767575;
        color: #fff;
        font-size: .6em;
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 0
    }

    .barraw8MobileContainer {
        margin: 0 auto;
        padding: 10px 0 5px;
        width: 100%
    }

    .barraw8MobileItem {
        float: left;
        padding: 0 0 0 12px;
        cursor: pointer
    }

    .multilinguaMobile {
        padding-top: 5px
    }

        .multilinguaMobile a {
            padding-left: 20px
        }

    .barraw8MobileItem img {
        width: 25px
    }

    .SocialTop,
    .scrollUp {
        display: none
    }

    div.bread {
        font-size: .7em
    }

    .docStrumenti {
        margin-top: 10px
    }

    .docStrumentiDett {
        margin: 0 0 10px;
        padding: 0
    }

    .docStrumenti .divTesto {
        margin: 0;
        padding: 0
    }

    .docStrumenti img {
        width: 20px;
        margin-right: 5px
    }

    .BoxFotoTitoloStrillo ol li {
        box-shadow: 0 0 5px #CCC;
        width: 298px;
        float: none;
        background-color: #fff;
        margin: 0 auto 20px
    }

    .em-boxtext-container {
        padding-top: 20px;
        margin-left: 0
    }

    .em-boxbody a,
    em-boxbody {
        font-size: 1em;
        text-transform: uppercase;
        text-align: center;
        text-decoration: none;
        color: #fff;
        padding: 5px
    }

    .BLOBWidth50 {
        width: 100% !important
    }

    .corpoPagina img {
        max-width: 420px !important;
        height: 100%
    }

    .jcarousel img {
        display: block;
        height: auto !important
    }

    .welcome {
        display: none
    }

    .welcomeMobile {
        display: block
    }

    .ulIterConcorsuale li {
        float: none
    }

    .imgFrecciaSi {
        margin-left: 109px;
        margin-top: 62px;
        width: 23px;
        display: none
    }

    .ulIterConcorsuale {
        text-align: left;
        margin-left: 0;
        padding-left: 30px
    }
}
